/**
 * iTunes Remote
 * Copyright cwalstad 2004,2005
 */

package walstad.itunesremote.remote;

import walstad.itunesremote.common.Host;

/**
 * Represents the event of the Announcer returning 
 * a discovered host
 *
 */
public class DiscoveredHostEvent {
	
	private Host host = null;
	
	public DiscoveredHostEvent(Host h) {
		this.host = h;
	}
	
	public Host getHost() {
		return host;
	}

}
