<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>iTunesRemote - Screenshots</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="keywords" content="iTunes, Remote Control, Music, Windows, Wireless"/>
<meta http-equiv="expires" content="0">
<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>

<div id="Header"><a href="http://itremote.sourceforge.net/" title="iTunesRemote">iTunesRemote</a></div>

<!-- The content which will vary between files -->
<div class="content">
	<h1>Screenshots</h1>
	<p>
		Here are some screenshots of iTunesRemote in action.
	</p>
	<p>
		First, this is a picture of iTunesRemote being run on a PC.  This part of iTunesRemote allows you to configure 
		a host name (which iTunesRemotes use to identify your computer) as well as a password.  Also, iTunesRemote can be closed
		and will run quietly in the system tray so that it won't take up any screen real estate while you work.
	</p>
	<p>
		<img align="center" src="pic/pc201x239.PNG" width="201" height="239">
	</p>
	<p>
		Here is a screenshot of the startup screen for the iTunesRemote control component of iTunesRemote.  This is what you will
		see when you start iTunesRemote on your PDA.  There is a section that displays discovered hosts (on the same network)
		and another section for saved hosts.  
		A quick double-click on any of these will connect you to the computer.
	</p>
	<p>
		<img align="center" src="pic/remoteDiscover240x321.PNG" width="240" height="321">
	</p>
	<p>
		Finally, this is a picture of the iTunesRemote in action.  Here I have searched for "interpol" and the returned results are displayed.
		I can play any of these tracks by simply clicking on the name.  In addition, all of the standard music playback buttons
		are located at the bottom of these screen.
	</p>
	<p>
		<img align="center" src="pic/remoteSearch241x321.PNG" width="241" height="321">
	</p>
</div>


<!-- The left column... site navigation -->
<div id="navAlpha">
	<p>
	<h3>Links</h3>
	<?php
		$file = fopen("globalLinks.txt", "r");
		if($file == FALSE) {
			die ("<p>Error occured.  Unable to open globalLinks.txt\n</p>");
		}
		$line = "";
		while (!feof($file)) {
   			$text = fgets($file, 256);
			$link = fgets($file, 256);
			echo "<a href=\"" . $link . "\">" . $text . "</a><br>\n";
		}
	?>
	</p>
	<p>
	Hosted by:
	<a href="http://sourceforge.net"><img src="http://sourceforge.net/sflogo.php?group_id=84122&amp;type=2" border="0" alt="SourceForge.net Logo" /></a>
	</p>
</div>

<!-- Here we have the right colum stuff which will be news -->
<div id="navBeta">
	<h3>News</h3>
	<p>
		<?php
			$content = file("news.html");
			foreach($content as $line) {
				echo $line;
			}
		?>
	</p>
</div>


</body>
</html>