/**
 * iTunes Remote
 * Copyright cwalstad 2004,2005
 */


package walstad.itunesremote.common;

/**
 * Class to easily control debugging
 */
public class Debugger {

	private static boolean on = true;
	
	public static final void setOn(boolean on) {
		Debugger.on = on;
	}
	
	public static final void println(String msg) {
		if(on)
			System.err.println(msg);
	}
	
	public static final void print(String msg) {
		if(on)
			System.err.print(msg);
	}
	
	public static final void println(boolean b) {
		if(on)
			System.err.println(b);
	}
	
	public static final void print(boolean b) {
		if(on)
			System.err.print(b);
	}
	
}
