/**
 * iTunes Remote
 * Copyright cwalstad 2004,2005
 */

package walstad.itunesremote.common;

import java.io.Serializable;

/**
 * Represents a message to be sent over the network
 */
public class Message implements Serializable {

	
	private int code;
	private Serializable data; 
	
	public Message(int code, Serializable data) {
		this.code = code;
		this.data = data;
	}

	public int getCode() {
		return code;
	}
	
	public Serializable getData() {
		return data;
	}
	
}
