/**
 * iTunes Remote
 * Copyright cwalstad 2004,2005
 */

package walstad.itunesremote.local.gui;

import javax.swing.*;

import walstad.itunesremote.local.Main;
import walstad.itunesremote.local.Properties;

import java.awt.*;

/**
 * The main frame for the local GUI
 *
 */
public class GuiMainFrame extends JFrame {

	public GuiMainFrame() {
		super("iTunes Remote");
		setup();
	}
	
	private void setup() {
		Toolkit kit = Toolkit.getDefaultToolkit();
		Dimension d = kit.getScreenSize();
		int appWidth = 200;
		int appHeight = 170;
		setSize(appWidth,appHeight);
		setResizable(false);
		setIconImage(kit.createImage("res/icon.PNG"));
		getContentPane().add(new GuiMainPanel());
		Properties p = Main.getProperties();
		if(!p.isDisplayOnStartup()) {
		    setVisible(false);
		}else {
		    setVisible(true);
		}
	}

}
