/**
 * iTunes Remote
 * Copyright cwalstad 2004,2005
 */

package walstad.itunesremote.remote.gui;

import java.awt.*;
import java.awt.event.*;

import walstad.itunesremote.common.Common;
import walstad.itunesremote.remote.Main;


/**
 * @author Chris Walstad
 */
public class GuiPasswordErrorDialog extends Dialog {
    
    public GuiPasswordErrorDialog(int code) {
        super(Main.getMainFrame(),"Authentication Error",true);
        String text = null;
        if(code == Common.BAD_PASSWORD)
            text = "You have been disconnected due to an incorrect password";
        else if(code == Common.REQUIRES_PASSWORD)
            text = "You have been disconnected.\nThe host you have connected to now requires a password.";
        else
            text = "You have been disconnected due to an unspecified error on the local computer";
        TextArea label = new TextArea(text,3,10,TextArea.SCROLLBARS_NONE);
        setSize(200,150);
        setResizable(false);
        add(label);
        addWindowListener(new WindowListener() {
            public void windowActivated(WindowEvent arg0) {}
            public void windowClosed(WindowEvent arg0) {}
            public void windowClosing(WindowEvent arg0) {
                dispose();
            }
            public void windowIconified(WindowEvent arg0) {}
            public void windowDeiconified(WindowEvent arg0) {}
            public void windowDeactivated(WindowEvent arg0) {}
            public void windowOpened(WindowEvent arg0) {}
        });
    }
    
}
