<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>iTunesRemote - Help</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="keywords" content="iTunes, Remote Control, Music, Windows, Wireless"/>
<meta http-equiv="expires" content="0">
<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>

<div id="Header"><a href="http://itremote.sourceforge.net/" title="iTunesRemote">iTunesRemote</a></div>

<!-- The content which will vary between files -->
<div class="content">
	<h1>Help</h1>
	<p>
		This section contains some useful help information and documentation.
	</p>
	<p>
  <ul>
			<li><a href="#faqs">FAQs</a></li>
			<li><a href="#installation">Installation Help</a></li>
  </ul>
	</p>
	
	<!-- Frequently asked questions -->
	<a name="faqs" id="faqs"></a>
	<h2>FAQs</h2>
	<p>
  	<ol>
		<li><a href="#faqs1">What types of PDAs is iTunesRemote compatible with?</a></li>
		<li><a href="#faqs2">What kind of wireless connectivity do I need?</a></li>
		<li><a href="#faqs3">Why can't iTunesRemote discover my computer?</a></li>
  	</ol>
	</p>
	
	<p>
		If you have a question that isn't discussed here please check out the <a href="contact.php">contact</a> page.
	</p>
	
	<p>
  	<ol>
		<a name="faqs1" id="faqs1"></a>
		<li>
		<b>What types of PDAs is iTunesRemote compatible with?</b> <br>
		iTunesRemote software for your PDA is design to run on any PDA that supports Personal Java 1.2.	  </li>
		
		<a name="faqs2" id="faqs2"></a>
		<li>
		<b>What kind of wireless connectivity do I need?</b> <br>
		Currently iTunesRemote requires a wireless LAN connection (such as 802.11b or 802.11g).
		Planning for Bluetooth support is currently underway.
		</li>
		
		<a name="faqs3" id="faqs3"></a>
		<li>
		<b>Why can't iTunesRemote discover my computer?</b> <br>
		There are a couple of reaons why iTunesRemote may not be able to discover your computer.  First of all,
		iTunesRemote can only discover computers that are on the same local network (technically all routers/switches in
		between your PDA and your computer must be configured to forward broadcast packets).  Also note that a iTunesRemote
		can only discover computers that are capable of initiating a connection.  This means that if you have one iTunesRemote already
		connected to your computer then you will not be able to discover it with another iTunesRemote.  If you are unable
		to automatically discover you computer than you can add your computer using the "Add Host" button.
		You simply specify a host name and an IP address (and optionally a password).  iTunesRemote will remember this information on
		subsequent startups so you do not need to retype it.
		</li>
  	</ol>
	</p>
	
	
	
	<!-- Installation Help -->
	<a name="installation" id="installation"></a>
	<h2>Installation</h2>
	<p>
		Currently installation instructions are only available for your PC.  Help on installing iTunesRemote on your PDA
		will be released as soon as possible.
	</p>
	<p>
		You can download the latest version of iTunesRemote from the <a href="download.php">download</a> page.
		If you already have Apple's iTunes and a Java Virtual Machine (almost all computers with Windows XP should have this)
		then you should be able to simply launch the installer with a double click.  If you do not have either iTunes or
		Java installed then you can install them via links on the <a href="download.php">download</a> page.
		If when you double click the installer you get an error about Java not being found then you need to download
		Java.  This installation takes a few minutes, however I highly recommend that you proceed because many useful
		applications for your PC are developed using Java and require it to function.
	</p>
	
</div>


<!-- The left column... site navigation -->
<div id="navAlpha">
	<p>
	<h3>Links</h3>
	<?php
		$file = fopen("globalLinks.txt", "r");
		if($file == FALSE) {
			die ("<p>Error occured.  Unable to open globalLinks.txt\n</p>");
		}
		$line = "";
		while (!feof($file)) {
   			$text = fgets($file, 256);
			$link = fgets($file, 256);
			echo "<a href=\"" . $link . "\">" . $text . "</a><br>\n";
		}
	?>
	</p>
	<p>
	Hosted by:
	<a href="http://sourceforge.net"><img src="http://sourceforge.net/sflogo.php?group_id=84122&amp;type=2" border="0" alt="SourceForge.net Logo" /></a>
	</p>
</div>

<!-- Here we have the right colum stuff which will be news -->
<div id="navBeta">
	<h3>News</h3>
	<p>
		<?php
			$content = file("news.html");
			foreach($content as $line) {
				echo $line;
			}
		?>
	</p>
</div>


</body>
</html>